GLISTEN - Bug #5552

home page --> sign board --> if user searches with a sign board then the user is redirected to the

property page instead of the sign board page.

01/06/2023 07:07 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

% Done:

Start date:

Due date:
Description
Step to reproduce the bug:

if user searches with a sign board then the user is redirected to the property page instead of the sign board page.

see attached screenshot:
History

#1 - 01/09/2023 11:22 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/09/2023 12:18 PM - Mohd Irfan
- File clipboard-202301091217-64p0g.png added
- File clipboard-202301091217-wcmqu.png added

- Status changed from Resolved to Closed

This issue has been verified on swadha website
and it has been found that the issue is fixed.

see attached screenshot:
